<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
 * Copyright (C) 2008 - INRIA
 * 
 * This file must be used under the terms of the CeCILL.
 * This source file is licensed as described in the file COPYING, which
 * you should have received as part of this distribution.  The terms
 * are also available at    
 * http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
 *
 -->
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:lang="en" xml:id="netwindow">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>
  <refnamediv>
    <refname>netwindow</refname>
    <refpurpose> selects the current edit_graph  window</refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <title>Calling Sequence</title>
    <synopsis>netwindow(window)</synopsis>
  </refsynopsisdiv>
  <refsection>
    <title>Parameters</title>
    <variablelist>
      <varlistentry>
        <term>window</term>
        <listitem>
          <para>integer, window number</para>
        </listitem>
      </varlistentry>
    </variablelist>
  </refsection>
  <refsection>
    <title>Description</title>
    <para>
    This function is used to change the current edit_graph
    window to those given by the <literal>window</literal> argument. 

    Current edit_graph window is used by show_arcs, show_nodes,.. functions.

    The numbers of existing windows are given by the function
    <literal>netwindows</literal>.</para>
  </refsection>
  <refsection>
    <title>See Also</title>
    <simplelist type="inline">
      <member>
        <link linkend="edit_graph">edit_graph</link>
      </member>
      <member>
        <link linkend="netclose">netclose</link>
      </member>
      <member>
        <link linkend="netwindows">netwindows</link>
      </member>
      <member>
        <link linkend="show_graph">show_graph</link>
      </member>
    </simplelist>
  </refsection>
</refentry>
